@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;1,400&family=Roboto:wght@100;300;400&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "monsterrat", sans-serif;
}

.translate_e a{
    width: 100px;
}


/* html, body {
    scroll-behavior: smooth;
} */
ul {
    list-style: none;
}

.active {
    color: rgb(255, 255, 255);
    text-decoration: underline;
    font-weight: bold;
}



body,
html {
    overflow-x: hidden;
}

.navbar {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 20px;
    color: whitesmoke;
}

.nav-links {
    display: flex;
    align-items: center;
}


.nav-links li {
    margin: 0 30px;


}

a {
    text-decoration: none;
}


header {
    width: 100vw;
    height: 100vh;
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../images/nxtmuseum_afbeelding.png');
    background-position: bottom;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    justify-content: center;

}

.header-content {
    margin-bottom: 200px;
    color: whitesmoke;
    text-align: center;
}

.header-content h2 {
    font-size: 4vmin;
}
.taal-switcher {
    height: 32px;
    width: auto;
}

.line {
    width: 200px;
    height: 4px;
    background: rgb(235, 34, 211);
    margin: 10px auto;
    border-radius: 5px;
}

.header-content h1 {
    font-size: 7vmin;
    margin-top: 50px;
    margin-bottom: 30px;
}

.ctn {
    padding: 8px 15px;
    background-color: rgb(235, 34, 211);
    border-radius: 30px;
    color: whitesmoke;

}

.menu-btn {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 40px;
    cursor: pointer;
    display: none;
}


/* events */

section {
    width: 80%;
    margin: 80px auto;
}

.title {
    text-align: center;
    font-size: 4vmin;
    color: #49497e;
}

.row {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    /* background: whitesmoke; */
}

.row .col {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.events .row {
    margin-top: 50px;
}

h3 {
    font-size: 3vmin;
    color: #484872;
    margin: 20px auto;
}

p {
    color: #7c7c7c;
    padding: 0px 40px;
}

.events .ctn {
    margin-top: 30px;
}


.explore {
    width: 100%;
    height: 100vh;
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../images/pitholeslicht.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-shadow: 2px 2px #ED5AB3;
}

.explore-content {
    width: 50%;
    padding: 50px;
    color: whitesmoke;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.explore-content h1 {
    font-size: 7vmin;
    margin: 50px;
}

.explore-content .line {
    margin-bottom: 50px;
}

.explore-content p {
    color: rgb(221, 221, 221);
    font-size: 30px;
}

.explore-content .ctn {
    margin-top: 40px;
}


.content-col {
    width: 40%;
}

.image-col {
    width: 60%;
}


.tours .image-gallery {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
}

.image-gallery img {
    max-width: 300px;
    margin: 10px;
}

.content-col h1 {
    font-size: 7vmin;
    color: #484872;
}


.content-col .line {
    margin-left: -1px;
}


.content-col p {
    padding: 0;
    margin: 30px auto;
}



.content-col .ctn {
    margin-left: -100px;
}


.checked {
    color: orange;
}

.testimonials {
    padding: 40px 0;
    background: #f1f1f1;
    color: #434343;
    text-align: center;
}

.inner {
    max-width: 1500px;
    margin: auto;
    overflow: hidden;
    padding: 0 20px;
}


.border {
    width: 100%;
    height: 200px;
    background: #ED5AB3;
    margin: 26 px auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.col {
    flex: 33.33%;
    max-width: 33.33%;
    box-sizing: border-box;
    padding: 15px;
}

.testimonials {
    background: #fff;
    padding: 30px;
}

.name {
    font-size: 15px;
    text-transform: uppercase;

}



.footer {
    width: 100%;
    min-height: 150px;
    padding: 20px 80px;
    margin: 0;
    background: #484872;
    text-align: center;
}

.footer p {
    color: whitesmoke;
    margin: 20px auto;
    padding: 20px auto;
}

/* mobile */



@media only screen and (max-width:85px) {
    .menu-btn {
        display: block;
    }

    .navbar {
        padding: 0;
    }

    .logo {
        position: absolute;
        top: 30px;
        left: 30px;
    }

    .nav-links {
        flex-direction: column;
        width: 100%;
        height: 100vh;
        justify-content: center;
        background: #484872;
        margin-top: -900px;
        transition: all 0.5s ease;
    }

    .mobile-menu {
        margin-top: 0px;
        border-bottom-right-radius: 30%;
    }

    .nav-links li {
        margin: 30px auto;
    }


    /* events */

    .row {
        flex-direction: column;
    }

    .row .col {
        margin: 20px auto;
    }

    .col img {
        max-width: 90%;
    }


    /* explore */

    .explore-content {
        width: 100%;
    }

    .tours {
        width: 100%;
    }

    .image-gallery {
        justify-content: center;
        align-items: center;
    }

    .image-gallery img {
        width: 90%;
    }

    .footer {
        padding: 10px;
    }

}

/* animatie's*/

img {
    transition: transform.3s ease;
}

img:hover {
    transform: scale(1.1);
}

.ctn:hover {
    background: whitesmoke;
    color: #ED5AB3;
    box-shadow: 2px 2px 5px black;
}

li:hover {
    color: #ED5AB3;
    cursor: zoom-out;
}